- generic [active] [ref=e1]:
  - generic:
    - generic:
      - img
      - progressbar
      - generic: Google Play Console 로드 중
  - generic [ref=e3]:
    - banner [ref=e4]:
      - generic [ref=e6]:
        - link "Google Play Console 로고" [ref=e7] [cursor=pointer]:
          - /url: /console/u/0/developers/4932410072206730006/app-list
          - button "Google Play Console 로고" [ref=e8]
        - generic [ref=e9]:
          - button "읽지 않은 알림 알림 센터 열기" [ref=e45]:
            - img [ref=e49]: notifications_unread
            - generic [ref=e51]: 읽지 않은 알림
          - generic [ref=e10]:
            - button "Roomfit Studio" [ref=e59] [cursor=pointer]:
              - generic [ref=e63]:
                - img [ref=e65]
                - generic [ref=e69]: Roomfit Studio
            - button "개발자 계정 전환" [ref=e14] [cursor=pointer]:
              - img "개발자 계정 전환" [ref=e16]
    - navigation [ref=e72]:
      - link "모든 앱" [ref=e73] [cursor=pointer]:
        - /url: /console/u/0/developers/4932410072206730006/app-list
        - img [ref=e75]: keyboard_backspace
        - generic [ref=e76]: 모든 앱
      - list [ref=e77]:
        - listitem "대시보드" [ref=e80]:
          - button "대시보드" [ref=e81] [cursor=pointer]:
            - img [ref=e84]: dashboard
            - generic [ref=e85]: 대시보드
        - listitem "통계" [ref=e88]:
          - button "통계" [ref=e89] [cursor=pointer]:
            - img [ref=e92]: bar_chart
            - generic [ref=e93]: 통계
        - listitem "게시 개요" [ref=e96]:
          - button "게시 개요" [ref=e97] [cursor=pointer]:
            - img [ref=e100]: overview
            - generic [ref=e101]: 게시 개요
        - listitem "테스트 및 출시" [ref=e104]:
          - button "테스트 및 출시" [ref=e105] [cursor=pointer]:
            - img [ref=e108]: rocket_launch
            - generic [ref=e109]: 테스트 및 출시
        - listitem "모니터링 및 개선" [ref=e112]:
          - button "모니터링 및 개선" [ref=e113] [cursor=pointer]:
            - img [ref=e116]: vital_signs
            - generic [ref=e117]: 모니터링 및 개선
        - listitem "사용자 늘리기" [ref=e120]:
          - button "사용자 늘리기" [ref=e121] [cursor=pointer]:
            - img [ref=e124]: finance_mode
            - generic [ref=e125]: 사용자 늘리기
        - listitem "Play를 통한 수익 창출" [ref=e128]:
          - button "Play를 통한 수익 창출" [ref=e129] [cursor=pointer]:
            - img [ref=e132]: sell
            - generic [ref=e133]: Play를 통한 수익 창출
    - generic [ref=e22]:
      - generic [ref=e137]:
        - generic [ref=e144]:
          - heading "게시 개요" [level=1] [ref=e150]
          - generic [ref=e155]:
            - text: 앱 변경사항의 개요를 확인하고, 변경사항을 전송하여 검토를 받거나 게시할 시점을 관리하세요.
            - button "게시 개요에 관한 세부정보 더보기" [ref=e156] [cursor=pointer]: 더보기
        - generic [ref=e164]:
          - generic [ref=e165]:
            - heading "관리 게시" [level=2] [ref=e170]
            - button "관리 게시 켜기" [ref=e174]:
              - generic [ref=e177]: 관리 게시 켜기
          - generic [ref=e179]:
            - generic [ref=e180]:
              - img [ref=e183]: sync_disabled
              - generic [ref=e184]: 관리형 게시가 사용 중지됨
            - paragraph [ref=e185]: 검토를 위해 변경사항을 Google에 전송하는 경우 변경사항이 승인되는 즉시 자동으로 게시됩니다.
        - generic [ref=e190]:
          - generic [ref=e191]:
            - img [ref=e194]: error
            - heading "최근 변경사항 중 일부가 거부되었습니다." [level=2] [ref=e197]
            - generic [ref=e200]:
              - generic [ref=e201]: 최근에 검토를 위해 전송한 일부 변경사항이 Google에서 거부되었습니다. 문제를 해결하고 앱이 모든 정책 요구사항을 준수하는지 확인한 후 검토받을 변경사항을 다시 전송하시기 바랍니다. 정책 상태로 이동하여 자세히 알아보세요.
              - link "정책 상태로 이동" [ref=e205] [cursor=pointer]:
                - /url: /console/u/0/developers/4932410072206730006/app/4974784768735700910/policy-center
                - generic [ref=e208]: 정책 상태로 이동
          - generic [ref=e209]:
            - img [ref=e212]: info
            - heading "지역 차단 규정" [level=2] [ref=e215]
            - button "지역 차단 규정, 정보를 간략하게 표시하도록 접기" [expanded] [ref=e216] [cursor=pointer]:
              - img [ref=e219]: expand_less
            - generic [ref=e222]:
              - generic [ref=e223]: EU에서 앱을 배포하는 경우 지역 차단 규정(EU) 2018/302를 참조하세요.
              - generic [ref=e225]:
                - link "EU의 지역 차단 규정 자세히 알아보기(새 탭에서 열기)" [ref=e227] [cursor=pointer]:
                  - /url: https://support.google.com/googleplay/android-developer/answer/6223646
                  - generic [ref=e230]: 자세히 알아보기
                - button "\"지역 차단 규정\" 메시지 닫기" [ref=e232]:
                  - generic [ref=e235]: 닫기
        - generic [ref=e238]:
          - generic [ref=e242]:
            - generic [ref=e243]:
              - heading "변경사항이 아직 검토를 위해 전송되지 않음" [level=2] [ref=e247]
              - button "'변경사항이 아직 검토를 위해 전송되지 않음' 팁:" [ref=e250] [cursor=pointer]:
                - img [ref=e251]: help
            - generic [ref=e253]:
              - button "검토를 위해 변경사항 11개 전송" [ref=e257]:
                - generic [ref=e260]: 검토를 위해 변경사항 11개 전송
              - 'button "콘텐츠 숨기기: 변경사항이 아직 검토를 위해 전송되지 않음" [ref=e261]':
                - generic [ref=e264]: 숨기기
                - img [ref=e266]: expand_less
          - generic [ref=e267]:
            - generic [ref=e273]:
              - heading "일반적으로 발견되는 문제에 대한 빠른 검사 실행 중" [level=4] [ref=e283]
              - meter "일반적으로 발견되는 문제에 대한 빠른 검사 실행 중" [ref=e284]
              - generic [ref=e286]:
                - paragraph [ref=e287]:
                  - text: 이러한 검사를 통해 특정 정책 및 앱 품질 문제를 발견하여 검토 전에 문제를 해결할 수 있습니다. 변경사항을 전송하면 검사가 성공적으로 완료되는 즉시 전송됩니다.
                  - link "검토를 위해 변경사항을 전송하기 전에 Google에서 문제를 감지하기 위해 실행하는 자동 검사에 대해 자세히 알아보려면 고객센터로 이동하세요." [ref=e288] [cursor=pointer]:
                    - /url: https://support.google.com/googleplay/android-developer/answer/14807773
                    - text: 자세히 알아보기
                - paragraph [ref=e289]: 최대 14분 남음
            - grid "변경사항" [ref=e298]:
              - row "변경된 항목 설명" [ref=e299]:
                - columnheader "변경된 항목" [ref=e300]
                - columnheader "설명" [ref=e301]
                - cell [ref=e302]
              - row "프로덕션 button" [ref=e303]:
                - img [ref=e306]: rocket_launch
                - gridcell "프로덕션" [ref=e307]
                - button "button" [disabled] [ref=e310]:
                  - generic "button" [ref=e311]: 나중을 위해 저장
              - row "1.0.0 5%부터 단계적 출시 시작" [ref=e313]:
                - gridcell "1.0.0" [ref=e314]:
                  - generic [ref=e318]: 1.0.0
                - gridcell "5%부터 단계적 출시 시작" [ref=e319]:
                  - generic [ref=e323]: 5%부터 단계적 출시 시작
                - gridcell [ref=e324]:
                  - listbox "추가 작업" [ref=e327]:
                    - button "추가 작업" [ref=e330] [cursor=pointer]:
                      - img [ref=e333]: more_vert
              - row "2 (1.0.0) 전체 출시 시작" [ref=e334]:
                - gridcell "2 (1.0.0)" [ref=e335]:
                  - generic [ref=e339]: 2 (1.0.0)
                - gridcell "전체 출시 시작" [ref=e340]:
                  - generic [ref=e344]: 전체 출시 시작
                - gridcell [ref=e345]:
                  - listbox "추가 작업" [ref=e348]:
                    - button "추가 작업" [ref=e351] [cursor=pointer]:
                      - img [ref=e354]: more_vert
              - 'row "국가/지역 176개 국가/지역 추가: 가나, 가봉 외 174개" [ref=e355]':
                - gridcell "국가/지역" [ref=e356]:
                  - generic [ref=e360]: 국가/지역
                - 'gridcell "176개 국가/지역 추가: 가나, 가봉 외 174개" [ref=e361]':
                  - generic [ref=e365]: "176개 국가/지역 추가: 가나, 가봉 외 174개"
                - gridcell [ref=e366]:
                  - listbox "추가 작업" [ref=e369]:
                    - button "추가 작업" [ref=e372] [cursor=pointer]:
                      - img [ref=e375]: more_vert
              - row "국가/지역 기타 국가 추가" [ref=e376]:
                - gridcell "국가/지역" [ref=e377]:
                  - generic [ref=e381]: 국가/지역
                - gridcell "기타 국가 추가" [ref=e382]:
                  - generic [ref=e386]: 기타 국가 추가
                - gridcell [ref=e387]:
                  - listbox "추가 작업" [ref=e390]:
                    - button "추가 작업" [ref=e393] [cursor=pointer]:
                      - img [ref=e396]: more_vert
              - row "스토어 등록정보 button" [ref=e397]:
                - img [ref=e400]: play_prism
                - gridcell "스토어 등록정보" [ref=e401]
                - button "button" [disabled] [ref=e404]:
                  - generic "button" [ref=e405]: 나중을 위해 저장
              - row "한국어 – ko-KR 기본 스토어 등록정보 언어를 추가합니다. 앱 이름(Roomfit Studio) 및 다른 모든 필수 정보가 제공되었습니다." [ref=e407]:
                - gridcell "한국어 – ko-KR 기본 스토어 등록정보" [ref=e408]:
                  - generic [ref=e410]:
                    - generic [ref=e412]: 한국어 – ko-KR
                    - generic [ref=e413]: 기본 스토어 등록정보
                - gridcell "언어를 추가합니다. 앱 이름(Roomfit Studio) 및 다른 모든 필수 정보가 제공되었습니다." [ref=e414]:
                  - generic [ref=e418]: 언어를 추가합니다. 앱 이름(Roomfit Studio) 및 다른 모든 필수 정보가 제공되었습니다.
                - gridcell [ref=e419]:
                  - listbox "추가 작업" [ref=e422]:
                    - button "추가 작업" [ref=e425] [cursor=pointer]:
                      - img [ref=e428]: more_vert
              - row "앱 콘텐츠" [ref=e429]:
                - img [ref=e432]: android_security_privacy_safe
                - gridcell "앱 콘텐츠" [ref=e433]
              - row "콘텐츠 등급 새 설문지 제출" [ref=e434]:
                - gridcell "콘텐츠 등급" [ref=e435]:
                  - generic [ref=e439]: 콘텐츠 등급
                - gridcell "새 설문지 제출" [ref=e440]:
                  - generic [ref=e444]: 새 설문지 제출
                - gridcell [ref=e445]:
                  - listbox "추가 작업" [ref=e448]:
                    - button "추가 작업" [ref=e451] [cursor=pointer]:
                      - img [ref=e454]: more_vert
              - row "타겟층 및 콘텐츠 타겟층 및 콘텐츠 정보를 업데이트합니다. 타겟 연령대는 만 18세 이상입니다." [ref=e455]:
                - gridcell "타겟층 및 콘텐츠" [ref=e456]:
                  - generic [ref=e460]: 타겟층 및 콘텐츠
                - gridcell "타겟층 및 콘텐츠 정보를 업데이트합니다. 타겟 연령대는 만 18세 이상입니다." [ref=e461]:
                  - generic [ref=e465]: 타겟층 및 콘텐츠 정보를 업데이트합니다. 타겟 연령대는 만 18세 이상입니다.
                - gridcell [ref=e466]:
                  - listbox "추가 작업" [ref=e469]:
                    - button "추가 작업" [ref=e472] [cursor=pointer]:
                      - img [ref=e475]: more_vert
              - row "개인정보처리방침 개인정보처리방침 URL을 https://wespion.notion.site/privacy(으)로 설정" [ref=e476]:
                - gridcell "개인정보처리방침" [ref=e477]:
                  - generic [ref=e481]: 개인정보처리방침
                - gridcell "개인정보처리방침 URL을 https://wespion.notion.site/privacy(으)로 설정" [ref=e482]:
                  - generic [ref=e486]: 개인정보처리방침 URL을 https://wespion.notion.site/privacy(으)로 설정
                - gridcell [ref=e487]:
                  - listbox "추가 작업" [ref=e490]:
                    - button "추가 작업" [ref=e493] [cursor=pointer]:
                      - img [ref=e496]: more_vert
              - row "광고 선언 광고 선언 업데이트" [ref=e497]:
                - gridcell "광고 선언" [ref=e498]:
                  - generic [ref=e502]: 광고 선언
                - gridcell "광고 선언 업데이트" [ref=e503]:
                  - generic [ref=e507]: 광고 선언 업데이트
                - gridcell [ref=e508]:
                  - listbox "추가 작업" [ref=e511]:
                    - button "추가 작업" [ref=e514] [cursor=pointer]:
                      - img [ref=e517]: more_vert
              - row "데이터 보안 데이터 보안 설문지 작성" [ref=e518]:
                - gridcell "데이터 보안" [ref=e519]:
                  - generic [ref=e523]: 데이터 보안
                - gridcell "데이터 보안 설문지 작성" [ref=e524]:
                  - generic [ref=e528]: 데이터 보안 설문지 작성
                - gridcell [ref=e529]:
                  - listbox "추가 작업" [ref=e532]:
                    - button "추가 작업" [ref=e535] [cursor=pointer]:
                      - img [ref=e538]: more_vert
              - row "스토어 설정" [ref=e539]:
                - img [ref=e542]: play_prism
                - gridcell "스토어 설정" [ref=e543]
              - row "앱 카테고리 앱 카테고리(비즈니스 앱) 선택" [ref=e544]:
                - gridcell "앱 카테고리" [ref=e545]:
                  - generic [ref=e549]: 앱 카테고리
                - gridcell "앱 카테고리(비즈니스 앱) 선택" [ref=e550]:
                  - generic [ref=e554]: 앱 카테고리(비즈니스 앱) 선택
                - gridcell [ref=e555]:
                  - listbox "추가 작업" [ref=e558]:
                    - button "추가 작업" [ref=e561] [cursor=pointer]:
                      - img [ref=e564]: more_vert
            - heading "제출해 주신 내용" [level=3] [ref=e576]
            - generic [ref=e578]:
              - text: 다음 목록의 항목은 게시되지 않았지만 앱 검토 시 고려됩니다.
              - list [ref=e579]:
                - listitem [ref=e580]:
                  - link "앱 콘텐츠" [ref=e581] [cursor=pointer]
                  - text: ": 앱 액세스 안내가 업데이트됨(전체 또는 일부 기능이 제한됨)"
                - listitem [ref=e582]:
                  - link "앱 콘텐츠" [ref=e583] [cursor=pointer]
                  - text: ": '광고 ID' 선언이 업데이트되었습니다."
                - listitem [ref=e584]:
                  - link "앱 콘텐츠" [ref=e585] [cursor=pointer]
                  - text: ": '정부 앱' 선언 업데이트됨"
                - listitem [ref=e586]:
                  - link "앱 콘텐츠" [ref=e587] [cursor=pointer]
                  - text: ": '금융 기능' 선언 업데이트됨"
                - listitem [ref=e588]:
                  - link "앱 콘텐츠" [ref=e589] [cursor=pointer]
                  - text: ": '건강' 관련 선언 업데이트됨"
      - generic [ref=e30]:
        - generic [ref=e590]:
          - link "제품 업데이트" [ref=e591] [cursor=pointer]:
            - /url: https://play.google.com/console/about/whats-new/
          - link "상태 대시보드" [ref=e592] [cursor=pointer]:
            - /url: https://status.play.google.com/
          - link "도움말" [ref=e593] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/help-and-support?app=4974784768735700910
        - generic [ref=e594]:
          - generic [ref=e595]: © 2026 Google
          - link "개인 정보 보호" [ref=e596] [cursor=pointer]:
            - /url: https://www.google.com/policies/privacy/
          - link "개발자 배포 계약" [ref=e597] [cursor=pointer]:
            - /url: https://play.google.com/about/developer-distribution-agreement.html
          - link "서비스 약관" [ref=e598] [cursor=pointer]:
            - /url: https://play.google.com/about/console/terms-of-service/